<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e57a6743cdb1565a172461f2de1ddd4d">
  <dict>
    <!--2020-05-21 20:21:32.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 21:13:24.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 19:54:35.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
